Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# XCAFSchema_PXCAFDoc_Centroid.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <XCAFSchema_PDF_Attribute.hxx>`

## Functions
class Standard_EXPORT Handle_Standard_Type & | XCAFSchema_PXCAFDoc_Centroid_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PXCAFDoc_Centroid_Type_ ()
class class class | Handle (XCAFSchema_PXCAFDoc_Centroid)

## Function Documentation

class class class class Handle | ( | XCAFSchema_PXCAFDoc_Centroid |  | ) |

Standard_EXPORT Handle_Standard_Type& PXCAFDoc_Centroid_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& XCAFSchema_PXCAFDoc_Centroid_Type_ | ( |  | ) |